.ns12 .wrapper{width:1200px;margin:0 auto}
.ns12 .ad img{width:1200px;height:125px}
.ns12 .nav_wrap .N-nav-channel{width:1200px}
.ns12 .nav_wrap .N-nav-channel a{padding:0 11px 0 12px}
.ns12 table{width:1230px}
.ns12 .area_main{width:840px}
.ns12 .slide_box1,.ns12 .slide_box1 .scroll_body{width:840px}
.ns12 .slide_box1 .panels{height:467px}
.ns12 .slide_box1 .panel{width:840px;height:467px}
.ns12 .slide_box1 .panel .img{display:block;width:840px;height:400px}
.ns12 .slide_box1 .panel img{height:100%;display:block;margin-left:0}
.ns12 .slide_box1 .prev,.ns12 .slide_box1 .next{top:200px}
.ns12 .slide_box1 .prev:hover,.ns12 .slide_box1 .next:hover{color:#b4b4b4}
.ns12 .slide_box1 ul.scroll_ctrls{right:20px;bottom:20px}
.ns12 .slide_box2 .scroll_body{height:850px}
.ns12 .con_mod1_img{width:310px;height:170px}
.ns12 .con_mod1_main{height:170px;width:510px;margin-left:20px}
.ns12 .con_mod1_main h4 a{font-size:24px;line-height:40px}
.ns12 .con_mod1_main ul li{font-size:16px;line-height:30px}
.ns12 .con_mod1_main_digest{font-size:16px;line-height:24px}
.ns12 .shcxiu{width:840px;height:330px}
.ns12 .shcxiu h3{font-size:24px;line-height:90px}
.ns12 .slide_box3{width:840px;position:relative;text-align:left}
.ns12 .slide_box3 .scroll_body{overflow:hidden;clear:both;width:840px;margin:0 auto}
.ns12 .slide_box3 .panels{width:3200px;height:330px;overflow:hidden}
.ns12 .slide_box3 .panel{float:left;width:840px;height:330px;overflow:hidden}
.ns12 .slide_box3 .panel img{width:100%;display:block}
.ns12 .slide_box3 .panel h3{position:absolute;font-size:20px;line-height:40px}
.ns12 .slide_box3 .current{display:block}
.ns12 .slide_box3 .prev,.ns12 .slide_box3 .next{display:block;position:absolute;top:100px;color:gray;font-size:50px;text-decoration:none}
.ns12 .slide_box3 .prev:hover,.ns12 .slide_box3 .next:hover{color:#b4b4b4}
.ns12 .slide_box3 .prev{left:-40px}
.ns12 .slide_box3 .next{right:-40px}
.ns12 .slide_box3 ul.scroll_ctrls{clear:both;list-style-type:none;margin:0;padding:0;position:absolute;bottom:10px;right:10px;display:none}
.ns12 .slide_box3 ul.scroll_ctrls li{float:left;display:block;margin-left:12px;width:15px;height:15px;line-height:100px;text-align:center;cursor:pointer;background:#fff;overflow:hidden;border-radius:8px}
.ns12 .slide_box3 ul.scroll_ctrls li.current{background-color:#db1011}
.ns12 .cpzx1{width:460px;height:330px}
.ns12 .cpzx2{width:200px;height:165px}
.ns12 .cpzx3{width:200px;height:165px}
.ns12 .cpzx4{width:330px;height:330px}
.ns12 .cpzx5{width:210px;height:330px}
.ns12 .piclist li{width:160px;height:210px}
.ns12 .piclist li h4{width:152px}
.ns12 .jgpList li{width:140px;padding-left:28px}
.ns12 .jgpic,.ns12 .jgpic a{width:140px;height:70px}
.ns12 .scrl_1 .scrlPrev,.ns12 .scrl_1 .scrlNext{top:60px}
.ns12 .footer{width:1200px}
.ns12 .footer-channel{width:210px}
.ns12 .news-sub{width:240px}
.ns12 .footer-module-content p{padding-left:75px}
.ns12 .other-channels{width:420px}
.ns12 .footer-module-coo p{padding-left:65px}
.ns12 .e-wrap li{width:156px;height:156px;margin-left:52px}
.ns12 .e-wrap .first{margin-left:0}

